/*  Contact Page */

/*===================================================================================*/

#contact-us .bordered, #authentication .bordered {
    border-bottom: 1px solid #ececec; padding-bottom:15px !important;
}

.cf-style-1 .field-row {
    margin-bottom: 25px;
}

.cf-style-1 label {
    color: #3e3e3e;
    font-size: 14px;
    line-height: 22px;
    font-weight: 600 !important;
}

.cf-style-1 .le-input, .cf-style-1 .inline-input input, .inline-input .cf-style-1 input {
    background-color: #f6f6f6;
    border-radius: 0;
    padding: 9px;
}

.our-store {
    line-height: 28px;
    color: #747474;
}

.our-store address {
    line-height: 28px;
}

.our-store h3 {
    font-size: 16px;
    color: #434343;
    margin: 40px 0;
}

.get-direction {
    background-color: #f6f6f6;
    padding: 15px 0;
}

.get-direction .btn-lg {
    padding: 13px 20px;
}

.get-direction .le-input, .get-direction .inline-input input, .inline-input .get-direction input {
    background-color: #FFF;
    color: #3e3e3e;
    font-size: 14px;
    padding: 15px 30px;
    font-weight: 600 !important;
}

.section p, .p-bottom-10 p {
    margin-bottom: 10px !important;
    text-align: justify;
}

.le-button {
    border-radius: 4px;
    font-weight: bold;
    padding: 10px 20px;
    display: inline-block;
    line-height: 20px;
    border: none;
    font-size: 15px;
    color: #fff;
    transition: 0.3s ease;
}

.le-button {
    background-color: #59b210;
}

.cf-style-1 label {
    color: #3e3e3e;
    font-size: 14px;
    line-height: 22px;
    font-weight: 600 !important;
}
.field-row label {
    display: block;
    font-weight: 700;
    font-size: 14px;
    color: #3D3D3D;
}

.field-row input {
    width: 100%;
}


.le-input, .inline-input input {
    border-radius: 3px;
    background-color: #ececec;
    border: none;
    color: #3D3D3D;
    width: 100%;
    padding: 5px;
    transition: 0.3s ease;
}

.le-input {
    font-size: 16px !important;
    border: 1px solid #e1e1e1;
    padding: 10px 10px !important;
    background: #f3f3f3 !important;
}


@media (min-width: 992px){
    .col-md-4 {
        width: 33.33333333%;
    }
}


@media (min-width: 992px){
    .col-md-8 {
        width: 66.66666667%;
    }
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.modal-header:after, .nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after {
    clear: both;
}
.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    display: table;
    content: " ";
}
:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*===================================================================================*/

/*  Forpartners Page */

/*===================================================================================*/

.wrap-block {
    display: flex;
    width: 100%;
    justify-content: center;
    flex-wrap: wrap;
	margin-bottom:30px;
}

.text-right {
    text-align: left;
    padding: 0 0 0 0px;
    box-sizing: border-box;
    width: 62%;
	padding-left: 20px;
}

.text-right p {margin-top:10px;}

.wrap-inf {
    display: flex;
    justify-content: space-around;
	flex-basis: 20%;
	text-align:center;
	margin-top:20px;
}
.wrap-inf .wrap-inf-block {padding:10px;}
.wrap-inf .wrap-inf-block .inf-block-text {padding:10px; font-size: 14px;}

.new-padding img {
    max-width: none !important;
}

img {
    vertical-align: middle;
}
.post-content h2 {
    font-size: 18pt !important;
    text-align: left !important;
    text-transform: lowercase !important;
}

.post-content p {
    margin-bottom: 15px !important;
}

h1.post-title {
    text-transform: uppercase;
}
.mt30 {
    margin-top: 30px !important;
}

h1 {
    text-transform: none !important;
    margin: 30px 0 20px 0 !important;
    padding: 0px!important;
    font-family: 'Open Sans', sans-serif !important;
    line-height: 28px !important;
    color: #3D3D3D !important;
    letter-spacing: -1px !important;
    -webkit-margin-before: 0.83em !important;
    -webkit-margin-after: 0.83em !important;
    display: block !important;
    text-align: left !important;
    -webkit-tap-highlight-color: rgba(0,0,0,0) !important;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
    height: 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.post-content a {
    text-decoration: underline;
    outline: none !important;
    transition: 0.3s ease;
    color: #59b210;
}

a, a:hover, a:focus, a:active {
    color: #59b210;
}

/*===================================================================================*/

/*  gotovye-reshenija Page */

/*===================================================================================*/

#recommended-products {
    margin: 50px 0 -42px 0;
}

.carousel-holder.hover {
    position: relative;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.btn-group-vertical>.btn-group:after,
.btn-group-vertical>.btn-group:before,
.btn-toolbar:after, .btn-toolbar:before,
.clearfix:after, .clearfix:before,
.container-fluid:after,
.container-fluid:before, .container:after,
.container:before, .dl-horizontal dd:after,
.dl-horizontal dd:before,
.form-horizontal .form-group:after,
.form-horizontal .form-group:before,
.modal-footer:after,
.modal-footer:before,
.modal-header:after,
.modal-header:before,
.nav:after, .nav:before,
.navbar-collapse:after,
.navbar-collapse:before,
.navbar-header:after,
.navbar-header:before,
.navbar:after,
.navbar:before,
.pager:after,
.pager:before,
.panel-body:after,
.panel-body:before,
.row:after,
.row:before {
    display: table;
    content: " ";
}

.btn-group-vertical>.btn-group:after,
.btn-toolbar:after, .clearfix:after,
.container-fluid:after, .container:after,
.dl-horizontal dd:after,
.form-horizontal .form-group:after,
.modal-footer:after, .modal-header:after,
.nav:after, .navbar-collapse:after,
.navbar-header:after, .navbar:after,
.pager:after, .panel-body:after, .row:after {
    clear: both;
}


.owl-carousel {
    text-align: left;
    cursor: default;
}

#recommended-products .title-nav {
    margin: 0 0 21px 0 !important;
}
.carousel-holder .title-nav {
    margin: 0 0 10px 0;
    position: relative;
}




@media (min-width: 768px){
    .col-sm-4 {
        width: 33.33333333%;
    }
}
@media (min-width: 768px){
    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
        float: left;
    }
}
.col-xs-12 {
    width: 100%;
}
.col-xs-8 {
    width: 66.66666667%;
}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: left;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.sidemenu-holder .side-menu nav {
    border-radius: 0 0 5px 5px;
}

.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
    position: static;
}
.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

@media (min-width: 992px){
    .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
        float: left;
    }
}

@media (min-width: 992px){
    .col-md-3 {
        width: 25%;
    }
}

@media (min-width: 992px){
    .col-md-9 {
        width: 75%;
    }
}

.sidemenu-holder {
    padding-left: 0;
}

.sidemenu-holder .side-menu nav .nav > li:last-child {
    border-bottom: 1px solid #e0e0e0;
    border-radius: 0 0 5px 5px;
}
.sidemenu-holder .side-menu nav .nav > li:first-child {
    border-top: 1px solid #e0e0e0;
    border-radius: 5px 5px 0 0;
}
.sidemenu-holder .side-menu nav .nav > li:nth-child(2n+1) {
    background-color: #fff;
}
.sidemenu-holder .side-menu nav .nav > li:last-child {
    border-bottom: 1px solid #e0e0e0;
    border-radius: 0 0 5px 5px;
}
.sidemenu-holder .side-menu nav .nav > li {
    border: 1px solid #e0e0e0;
    border-top: 0;
    border-bottom: 0;
    transition: 0.3s ease;
}

.megamenu-horizontal .nav > li {
    position: relative;
    width: 100%;
}
.nav>li {
    position: relative;
    display: block;
}

.sidemenu-holder .side-menu nav .nav > li:first-child a, .sidemenu-holder .side-menu nav .nav > li:last-child a {
    line-height: 26px;
}
.sidemenu-holder .side-menu nav .nav > li:last-child a {
    border-radius: 0 0 3px 3px;
}
.sidemenu-holder .side-menu nav .nav > li a {
    padding: 12px 17px;
    line-height: 17px;
}
.megamenu-horizontal .nav > li > a {
    color: #636363;
    font-weight: 600;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.side-adv {
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 30px;
    background-color: #f9f9f9;
    border: 1px solid #e0e0e0;
    color: #3d3d3d;
}

#content .prepoduct {
    background-color: #f9f9f9;
    padding-right: 20px;
    margin-left: 0;
    font-size: 16px;
    line-height: 35px;
}

.inline-block {
    padding-left: 20px;
}
ul {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

#content .prepoduct .sort li {
    margin-right: 20px;
}

.pull-left {
    float: left;
}
.inline-block {
    padding-left: 20px;
}
.pull-left {
    float: left!important;
}

.sub_dir>div:nth-child(3n+1)>div {
    margin-right: -15px;
}
.sub_dir>div>div {
    padding: 0px 5px 0px 65px;
    text-align: left;
    border: 1px solid #e2e2e2;
    vertical-align: middle;
    height: 70px;
    overflow: hidden;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    transition: 0.3s ease;
}
.sub_dir div {
    text-align: center;
}

.sub_dir a {
    color: #636363;
    font-weight: 600;
}

.no-margin-left {
    margin-left: 0;
    padding-left: 0;
}



/*  Product Item, Product List, Product Grid

/*===================================================================================*/

.product-item-holder.hover {

    position: relative; }

.product-item-holder.hover.size-small .product-item .add-cart-button {

    margin-bottom: 10px; }

.product-item-holder.hover.size-small .product-item .add-cart-button a {

    padding: 5px 10px !important;

    font-size: 12px !important; }

.product-item-holder.hover.size-small .product-item .add-cart-button a:before {

    font-size: 12px !important; }

.product-item-holder.hover.size-small .product-item .hover-area {

    bottom: 9px; }

.product-item-holder.hover.size-small .product-item .hover-area .wish-compare a {

    margin: 0 8px;

    font-size: 11px !important; }

.product-item-holder.hover.size-small .product-item .hover-area .wish-compare a:before {

    font-size: 12px !important;

    margin-right: 3px; }

.product-item-holder.hover.size-medium .product-item .wish-compare a {

    margin: 0 5px !important; }

.product-item-holder.hover.size-medium .product-item .add-cart-button {

    margin-bottom: 10px; }

.product-item-holder.hover.size-medium .product-item .add-cart-button a {

    padding: 5px 10px !important;

    font-size: 12px; }

.product-item-holder.hover.size-medium .product-item .hover-area {

    bottom: 7px; }

.product-item-holder.hover .product-item .hover-area {

    text-align: center;

    bottom: 11px;

    width: 100%;

    display: none; }

.product-item-holder.hover .product-item .hover-area .wish-compare a {

    margin: 0 10px; }

.product-item-holder.hover .product-item .hover-area .add-cart-button {

    position: relative;

    margin-bottom: 10px; }

.product-item-holder.hover .product-item .hover-area .add-cart-button a {

    padding: 13px 31px;

    z-index: 10;

    position: relative; }

.product-item-holder.hover .product-item .hover-area .add-cart-button:before {

    z-index: 0;

    width: 100%;

    height: 1px;

    background-color: #e0e0e0;

    content: "";

    position: absolute;

    top: 50%;

    left: 0; }

.product-item-holder.hover:hover .product-item, .product-item-holder.hover.test .product-item {

    width: 100%;

    position: absolute;

    padding-bottom: 2%;

    box-shadow: 0px 0px 5px 0px #c6c6c6;

    z-index: 200;

    background-color: #fff; }

.product-item-holder.hover:hover .hover-area, .product-item-holder.hover.test .hover-area {

    display: block; }



.product-grid-holder .row:nth-child(n+2) .product-item-holder {

    border-top: 0; }

.product-grid-holder .product-item-holder {

    background-color: #fff;

    min-height: 514px!important;

    max-height: 514px!important;

    border: 1px solid #ececec;

    margin-top:30px;

    position: relative; }

.product-grid-holder .product-item-holder:last-child {

    border-right: 1px solid #ececec; }

.product-grid-holder .product-item-holder .image {

    padding: 29px 0px 0 0; }

.product-grid-holder .product-item-holder .prices {

    margin: 0 34px;

    padding: 11px 0; }

.product-grid-holder .product-item-holder .body {

    margin: 0 15px;

    min-height: 107px; }

.product-grid-holder .product-item-holder.size-big .body {

    min-height: 133px; }

.product-grid-holder .product-item-holder.size-big .body .title {

    min-height: 36px;

    line-height: 26px;

    font-size: 20px;

    margin: 10px 0 0 0; }

.product-grid-holder .product-item-holder.size-big .prices {

    padding: 11px 0 13px 0; }

.product-grid-holder .product-item-holder.size-big .prices .le-button {

    margin-left: 10px; }

.product-grid-holder .product-item-holder.size-big .price-current {

    font-size: 26px !important;

    line-height: 55px; }

.product-grid-holder .product-item-holder.size-medium {

    max-width: 224.8px;

    min-height: 323px; }

.product-grid-holder .product-item-holder.size-medium .image {

    padding: 16px 0px 0 0; }

.product-grid-holder .product-item-holder.size-medium .body {

    margin: 0 20px; }

.product-grid-holder .product-item-holder.size-medium .body .title {

    min-height: 36px;

    line-height: 19px; }

.product-grid-holder .product-item-holder.size-small {

    min-height: 270px;

    max-width: 194px !important; }

.product-grid-holder .product-item-holder.size-small .ribbon {

    top: 0; }

.product-grid-holder .product-item-holder.size-small .image {

    padding: 0; }

.product-grid-holder .product-item-holder.size-small .body {

    margin: 0 15px;

    min-height: 71px; }

.product-grid-holder .product-item-holder.size-small .body .title {

    margin: 9px 0 0 0;

    line-height: 16px; }

.product-grid-holder .product-item-holder.size-small .body .brand {

    line-height: 22px; }

.product-grid-holder .product-item-holder.size-small .prices {

    margin: 0 15px;

    padding: 8px 0; }



.product-item-holder {

    background-color: #fff;

    /*  border: 1px solid #ececec; */

    position: relative; }

.product-item-holder .ribbon {

    position: absolute; }

.product-item-holder .image {

    text-align: center; }

.product-item-holder .prices {

    margin: 0 34px;

    padding: 11px 0; }

.product-item-holder .price-prev {

    display: inline-block;

    font-size: 14px;

    color: lightgray; }

.product-item-holder .price-current {

    color: #2A1051;

    font-weight: 700;

    font-size: 17px; }

.product-item-holder .body .title {

    margin: 7px 0 0 0;

    line-height: 19px; }

.product-item-holder .body .title a {

    color: #0E53A5;

    font-weight: bold; }

.product-item-holder .body .brand {

    font-size: 10px;

    line-height: 30px;

    color: #3D3D3D; }



.product-grid-holder.medium .product-item-holder .prices {

    margin: 0 20px; }



.single-product-gallery .single-product-gallery-item {

    display: inline-block;}

.single-product-gallery .single-product-gallery-item a {

    display: block;

    padding: 20px; }

.single-product-gallery .gallery-thumbs {

    position: relative;

    /* margin: 0;//px 20px 0px 9%; */

    text-align: left; }

.single-product-gallery .gallery-thumbs .nav-holder {

    position: absolute;

    background-color: #fff;

    width: 23px;

    padding: 3px;

    top: 0px;

    height: 100%;

    z-index: 50; }

.single-product-gallery .gallery-thumbs .nav-holder.right {

    right: 0; }

.single-product-gallery .gallery-thumbs .nav-holder.left {

    left: 0; }

.single-product-gallery .gallery-thumbs .next-btn, .single-product-gallery .gallery-thumbs .prev-btn {

    background-color: #e0e0e0;

    border-radius: 2px;

    position: absolute;

    z-index: 100;

    height: 90%;

    width: 90%; }

.single-product-gallery .gallery-thumbs .next-btn:after, .single-product-gallery .gallery-thumbs .prev-btn:after {

    text-align: center;

    color: #fff;

    font-size: 30px;

    line-height: 30px;

    height: 30px; }

.single-product-gallery .gallery-thumbs .next-btn {

    right: 0; }

.single-product-gallery .gallery-thumbs .next-btn:after {

    content: '\f105';

    font-family: fontawesome; }

.single-product-gallery .gallery-thumbs .prev-btn {

    left: 0; }

.single-product-gallery .gallery-thumbs .prev-btn:after {

    content: '\f104';

    font-family: fontawesome; }

.single-product-gallery .gallery-thumbs .item, .single-product-gallery .gallery-thumbs li {

    display: inline-block;

    float: left; }

.single-product-gallery .gallery-thumbs .item a, .single-product-gallery .gallery-thumbs li a {

    display: inline-block;

    border: 1px solid #e0e0e0;

    min-height: 60px; }



.grid-list-products {

    margin: 0 0 59px 0; }

.grid-list-products .result-counter {

    padding: 30px 0;

    font-size: 13px;

    line-height: 20px;

    text-align: right; }

.grid-list-products .product-grid-holder {

    margin: 36px 0 0 0;

    border: 1px solid #ececec;

    border-bottom: 0;

    border-right: 0; }

.grid-list-products .product-grid-holder .product-item-holder {

    min-height: 410px;

    border: 1px solid #ececec;

    border-top: 0;

    border-left: 0; }

.grid-list-products .product-grid-holder .product-item-holder .image {

    padding: 30px 0px 6px 0; }

.grid-list-products .product-grid-holder .pagination-holder .pagination {

    display: inline-block; }

.grid-list-products .section-title {

    margin: 32px 0 11px;

    font-size: 27px; }

.grid-list-products .control-bar {

    background-color: #F9F9F9;

    border-radius: 5px;

    padding: 13px; }

.grid-list-products .control-bar #popularity-sort {

    width: 190px;

    margin: 0 18px 0 0; }

.grid-list-products .grid-list-buttons {

    padding: 7px;

    float: right; }

.grid-list-products .grid-list-buttons ul li {

    min-width: 49px;

    margin: 0 23px 0 0; }

.grid-list-products .grid-list-buttons ul li:last-child {

    margin: 0; }

.grid-list-products .grid-list-buttons ul li a {

    font-size: 13px;

    color: #3D3D3D;

    font-weight: 600; }

.grid-list-products .grid-list-buttons ul li a i {

    font-size: 19px;

    color: #ccc;

    vertical-align: bottom; }



.products-list {

    margin: 36px 0 27px 0; }

.products-list .product-item {

    min-height: 241px;

    position: relative;

    border: 1px solid #e0e0e0;

    border-bottom: 0; }

.products-list .product-item:last-child {

    border-bottom: 1px solid #e0e0e0; }

.products-list .product-item .row .image-holder {

    width: 31% !important;

    padding: 19px; }

.products-list .product-item .row .body-holder {

    width: 47%;

    padding: 13px 0px; }

.products-list .product-item .row .body-holder .body .brand {

    border-bottom: 1px solid #e0e0e0; }

.products-list .product-item .row .body-holder .body .excerpt {

    margin: 10px 0 16px 0;

    font-size: 12px; }

.products-list .product-item .row .body-holder .body .excerpt .star-holder {

    margin: -4px 0 6px 0; }

.products-list .product-item .row .body-holder .body .excerpt .star-holder img {

    width: 16px;

    height: 16px; }

.products-list .product-item .row .price-area {

    width: 22%;

    padding: 27px; }

.products-list .product-item .row .price-area .price-current {

    font-size: 18px;

    line-height: 33px;

    display: inline-block;

    vertical-align: middle; }

.products-list .product-item .row .price-area .price-prev {

    display: inline-block;

    vertical-align: middle;

    margin: 0 0 0 4px; }

.products-list .product-item .row .price-area .le-button {

    padding: 13px 28px;

    margin: 0 0 18px 0; }


@media (min-width: 1200px) {
    .col-lg-4 {
        width: 33.33333333%;
    }
}

@media (max-width: 844px) { .text-right {width:80%; padding:5px;} .img-left {width:19%;} .img-left img {width:100%;height:auto;}}
@media (max-width: 642px) { .text-right {width:86%; padding-left:0px;} .img-left {display:none;} }
@media (max-width: 475px) { .wrap-inf {flex-wrap: wrap;}}

.le-button {
    border-radius: 4px;
    font-weight: bold;
    padding: 10px 20px;
    display: inline-block;
    line-height: 20px;
    border: none;
    font-size: 15px;
    color: #fff;
    transition: 0.3s ease;
}

.calc-btn {
    background-color: #fff;
    color: #000;
}
.cart-btn, .calc-btn {
    text-align: center;
    text-transform: uppercase;
    padding-top: 6px;
    padding-bottom: 6px;
    border: 2px solid #59B210;
}

.btn-s a {
    text-decoration: none;
}
.mt5 {
    margin-top: 5px !important;
}

.newprice {
    color: #C10508;
    font-weight: bold;
}

.le-button:hover {
    cursor: pointer;
}
.calc-btn:hover {
    color: #fff;
    background-color: #59B210;
}


/*===================================================================================*/


#owl-recommended-products .owl-wrapper-outer, #owl-recommended-products .owl-stage-outer {
    width: 100.1%;
    padding-bottom: 70px;
}

/* CONSALT */
#consalt {
    margin-top: 25px;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #efefef;
    font-size: 24px;
    line-height: 48px;
    font-weight: 400;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.text-center {
    text-align: center;
}

.recall, .recall2, .recall3 {
    color: #fff;
    background-color: #59b210;
    display: inline-block;
    border-radius: 4px;
    border: 1px solid #59b210;
    margin-top: 5px;
}


.sidemenu-holder .side-menu nav .nav > li:first-child a, .sidemenu-holder .side-menu nav .nav > li:last-child a {
    line-height: 26px;
}
.sidemenu-holder .side-menu nav .nav > li:last-child a {
    border-radius: 0 0 3px 3px;
}

.product-grid-holder .product-item-holder .image {
    padding: 29px 0px 0 0;
}
.product-item-holder .image {
    text-align: center;
}

.cart-btn {
    background-color: #f86100;
    border-color: #f86100;
}



.carousel-holder .title-nav .nav-holder {
    float: right;
    display: inline-block;
}

.col-xs-7 {
    width: 58.33333333%;
}

.product-grid-holder .product-item .pricebox>div {
    min-height: 44px;
    max-height: 44px;
    height: 44px;
}

.product-grid-holder .product-item .pricebox>div.col-xs-7 {
    padding-top: 12px;
}


/*нижние элементы */
#last a, #last audio, #last canvas, #last progress, #last video {
    display: inline;
}
